.refresh-rlp * {
    box-sizing: border-box;
}

.refresh-rlp {
    overflow: hidden;
}

@media only screen and (min-width: 1025px) {
    #wrapper #main.page-content {
        max-width: 1280px;
    }
}

@media only screen and (max-width: 768px) {
    #wrapper #main.page-content.account-content {
        padding: 0;
    }
}

#wrapper.loyalty_boc .primary-content {
    padding: 0;
}

.rlp-zip-form-container .form-row {
    margin-bottom: 20px;
}

/************************
    refresh-rlp-header
*************************/

.rlp-header {
    background: #E20887;
}

.rlp-header-main-image {
    display: block;
    width: 500px;
    max-width: 85%;
    margin: auto;
    padding: 25px 5px;
}

.rlp-header-hero-images {
    position: relative;
}

.heart-1,
.heart-2 {
    width: 105px;
    position: absolute;
}

.heart-1 {
    left: calc(50% - 240px);
    top: -20px;
    transform: rotate(-10deg);
}

.heart-2 {
    top: -55px;
    left: calc(50% + 130px);
    transform: rotate(10deg);
}

@media only screen and (max-width: 500px) {
    .rlp-header-main-image {
        padding: 20px 5px;
    }

    .heart-1, .heart-2 {
        width: 70px;
    }

    .heart-1 {
        left: 27%;
        transform: rotate(-10deg) translate(-100%, -16%);
    }

    .heart-2 {
        top: -40px;
        left: 75%;
        transform: rotate(10deg);
    }
}

/* @media only screen and (max-width: 400px) {
    .heart-2 {
        top: -30px;
    }
} */

.rlp-header-hero-image {
    display: block;
    width: 100%;
}

.rewards-header-copy {
    padding: 20px 0;
    background: #005699;
    text-align: center;
}

.page-content .primary-content .rewards-header-copy-title {
    padding-bottom: 8px;
}

.page-content .primary-content .rewards-header-copy-title,
.primary-content .rewards-much-to-love .much-to-love-title,
.rewards-more-in-app .benefits-title-section h2,
.rewards-perk-alert .rewards-perk-alert-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.005em;
    line-height: 24px;
}

@media screen and (min-width: 600px) {
    .page-content .primary-content .rewards-header-copy-title,
    .primary-content .rewards-much-to-love .much-to-love-title,
    .rewards-perk-alert .rewards-perk-alert-title,
    .rewards-more-in-app .benefits-title-section h2 {
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0;
    }
}

.content-asset .rewards-header-copy-description {
    margin: 0;
    padding: 0 16px;
}

.rewards-header-copy .rewards-header-copy-description,
.rewards-perk-alert p,
.content-asset .benefit-row-content,
.rewards-much-to-love .benefit-row-content,
.benefits-title-section p {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: white;
}

.good-to-know p,
.good-to-know strong,
.good-to-know a,
.bbwd-footnote,
.refresh-rlp-footer-links li  {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #1A1A1A;
}


@media screen and (min-width: 600px) {
    .rewards-header-copy .rewards-header-copy-description,
    .rewards-perk-alert-content-wrapper,
    .rewards-perk-alert p,
    .content-asset .benefit-row-content,
    .rewards-much-to-love .benefit-row-content,
    .benefits-title-section p,
    .rewards-app-cta p,
    .good-to-know p,
    .good-to-know strong,
    .good-to-know a,
    .bbwd-footnote,
    .refresh-rlp-footer-links li {
        font-size: 18px;
        line-height: 20px;
        letter-spacing: 0.05em;
    }
}

.bbwd-footnote {
    color : #4D4D4D
}




/*******************************
   refresh-rlp-zip-form-title 
********************************/

.rewards-zip {
    text-align: center;
    padding: 15px 0 0 0;
    background: #E20887;
}

.page-content .primary-content .rlp-zip-lookup-title {
    margin: 0;
    padding: 0 20px 5px 20px;
    max-width: 440px;
    border: none;
    color: white;
    font-size: 16px;
    line-height: 22px;
}

.rewards-zip-title-container {
    position: relative;
    display: inline-block;
}

.rlp-zip-lookup-title-image-1, .rlp-zip-lookup-title-image-2 {
    position: absolute;
    box-sizing: content-box;
}

.rlp-zip-lookup-title-image-1 {
    width: 40px;
    padding-right: 15px;
    transform: translate(-100%, -25%);
}

.rlp-zip-lookup-title-image-2 {
    width: 20px;
    top: 75%;
}

@media only screen and (max-width: 768px) {
    .mobile-block {
        display: block;
    }
}

/************************
      ZIP CODE FORM
************************/

.refresh-rlp .rlp-zip-form-container {
    display: flex;
    justify-content: center;
    background: #E20887;
    color: white;
}

.refresh-rlp #RegistrationFormBoc {
    margin: auto;
    max-width: 290px;
    display: inline-block;
}

.refresh-rlp #RegistrationFormBoc label {
    color: white;
    margin-bottom: 10px;
    font-size: 16px;
}

.refresh-rlp #RegistrationFormBoc .required-indicator {
    color: white;
}

.refresh-rlp #RegistrationFormBoc input {
    background: #E20887;
    border: none;
    border-bottom: 1px solid white;
    color: white;
    padding: 0;
}

.refresh-rlp #RegistrationFormBoc input::placeholder {
    color: white;
}

.refresh-rlp button,
.mobile-app-button,
.desktop-app-button {
    background: white;
    border: none;
    color: #1A1A1A;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.015em;
    line-height: 20px;
    padding: 14px 24px;
    max-height: none;
    border: 2px solid #1A1A1A;
}

body:not(.touch) .refresh-rlp button:not([disabled]):not(.disabled):hover,
.mobile-app-button:hover,
.desktop-app-button:hover,
.refresh-rlp button:focus, 
.mobile-app-button:focus,
.desktop-app-button:focus {
    background: white;
    border-color: #828282;
    color: #4D4D4D;
}

body:not(.touch) .refresh-rlp button:not([disabled]):not(.disabled):active,
.mobile-app-button:active,
.desktop-app-button:active {
    background: #F2F2F2;
    border-color: #828282;
    color: #4D4D4D;
}

.rewards-perk-alert {
    background: #005699;
    color: white;
    padding: 20px;
    margin: 20px 0;
    text-align: center;
}

.rewards-perk-alert-content-wrapper {
    display: inline-block;
    position: relative;
    margin: auto;
}

.rewards-perk-alert p {
    margin: 0;
}

.rewards-perk-alert-image {
    position: absolute;
    width: 40px;
    top: -10px;
    right: 0;
    box-sizing: content-box;
    padding-left: 10px;
    transform: translate(100%, 0);
}

@media only screen and (max-width: 768px) {
    .rewards-perk-alert-image {
        top: 0;
        padding-left: 0;
    }
}

.rewards-much-to-love {
    position: relative;
}

.page-content .primary-content .much-to-love-title {
    color: #005699;
    position: absolute;
    left: 25%;
    top: 12px;
}

@media only screen and (max-width: 920px) {
    .page-content .primary-content .much-to-love-title {
        left: 21%;
        top: 6px;
    }
}

@media only screen and (max-width: 768px) {
    .page-content .primary-content .much-to-love-title {
        left: 5%;
        top: 3%;
    }
}

@media only screen and (max-width: 450px) {
    .page-content .primary-content .much-to-love-title {
        left: 2%;
        top: 1%;
    }
}

.benefit-header-image {
    display: block;
    width: 100%;
}

.benefits-title-section {
    background: #E20887;
    text-align: center;
    padding: 20px 0;
}

.page-content .primary-content h2{
    color: white;
    border: none;
    margin: 0;
    padding: 0 0 5px 0;
}

.benefits-title-section p {
    margin: 0 auto;
}

.left-benefits-images-column, .right-benefits-images-column {
    display: flex;
    flex-direction: column;
    width: 25%;
}

.left-benefits-images-column img,  .right-benefits-images-column img {
    display: block;
    width: 100%;
}

.benefits-columns-container {
    display: flex;
    margin-bottom: 20px;
}

.middle-benefit-column {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background: #E20887;
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .left-benefits-images-column {
        display: none;
    }

    .right-benefits-images-column {
        display: none;
    }

    .middle-benefit-column {
        width: 100%;
    }
}

.benefit-row {
    display: flex;
    justify-content: space-around;
}

@media only screen and (max-width: 768px) {
    .benefit-row {
        padding: 30px 0;
    }
}

.benefit-row-image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.benefit-row img {
    display: block;
    width: 100px;
}

.benefit-row-content-wrapper {
    width: 50%;
}

.benefit-row-content {
    max-width: 210px;
    padding-right: 10px;
}

.rewards-app-cta {
    background: #005699;
    padding-bottom: 20px;
}

.rewards-app-cta p, .page-content .rewards-app-cta h2{
    color: white;
    max-width: 170px;
}

.page-content .rewards-app-cta h2 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.005em;
    line-height: 22px;
    margin: 15px 0;
}

@media screen and (min-width: 600px) {
    .page-content .rewards-app-cta h2 {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.005em;
    }
}

.rewards-app-cta-title-arrow {
    position: absolute;
    width: 40px;
    transform: rotate(-20deg);
}

@media only screen and (max-width: 768px) {
    .rewards-app-cta-title-arrow {
        width: 32px;
        transform: translate(25%, -50%) rotate(-20deg);
    }

    .page-content .rewards-app-cta h2 {
        padding-right: 40px;
    } 
}

.signup-info-container {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.signup-left-column, .signup-right-column {
    width: 200px;
    margin: 0 12px 15px 12px;
}

.phone-image {
    width: 200px;
    margin-top: -20px;       
}

.qr-image {
    width: 140px;
}

.desktop-app-button-container {
    text-align: center;
}

.desktop-app-button {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    margin: 0 auto;
}

.mobile-app-button {
    max-width: 180px;
    display: none;
}

@media only screen and (max-width: 768px) {
    .signup-right-column {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .desktop-app-button {
        display: none;
    }

    .mobile-app-button {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .qr-image {
        display: none;
    }

    .qr-instructions {
        display: none;
    }    
}

/**************
    FOOTER
**************/

.refresh-rlp-footer {
    text-align: center;
}

.refresh-rlp-footer sup {
    top: auto;
}

.refresh-rlp-footer .refresh-rlp-footer-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 800px;
    margin: 0 auto;
    padding: 0;

}

.refresh-rlp-footer .refresh-rlp-footer-links li {
    padding: 0 20px;
    list-style-type: none;
}

.refresh-rlp-footer .refresh-rlp-footer-links li a {
    text-decoration: underline;
    font-weight: 600;
    color: #1A1A1A
}

.content-asset .bbwd-footnote {
    font-style: italic;
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    .refresh-rlp-footer .refresh-rlp-footer-links li {
        padding: 0 10px;
    }
}

/*******************
    Good To Know
********************/

.page-content .primary-content.good-to-know h1, .page-content .primary-content .good-to-know h2 {
    color: #005699;
    padding: 0;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.005em;
}

.good-to-know h2 {
    text-transform: unset;
}

.good-to-know strong {
    font-weight: 600;
}

.good-to-know {
    text-align: center;
    position: relative;
}

.good-to-know {
    top: 50px;
    padding: 0 8px;
    margin-bottom: 140px;
}

.good-to-know h2 {
    margin-bottom: 0.4em !important;
}

.good-to-know p {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 590px;
    padding-top: 1em;
}

@media only screen and (max-width: 768px) {
    .good-to-know p, .good-to-know p.heading {
        margin-right: auto !important;
        margin-left: auto !important;
        max-width: 332px;
    }
}

